body {
    padding: 0;
    margin: 0 auto;
    width: 1280px;
    font-family: "Montserrat", sans-serif;
}

.header-nav {
    /* width: 620px; */
    margin: 0 auto 0 ;
    text-align: center;
}

.header-list {
    padding: 0;
    margin: 0;
    min-width: 100%;
    list-style: none;
}

.header-list-item {
    text-align: center;
    display: inline-block;
    text-transform: uppercase;
    font-weight: 700;
    font-size: 18px;
    line-height: 18px;
    letter-spacing: 2.7px;
    color: #FF0000;
    padding: 25px 50px 25px 0;
}

.header-list-item:nth-last-child(n+3) {
    padding-right: 72px;
    /* margin-left: -7px; */
}

.header-list-item:nth-last-child(-n+1) {
    padding-right: 0;
}

.header-list-link {
    text-decoration: none;
    color: #FF0000;
    font-size: 18px;
    line-height: 18px;
}

.main-img {
    width: 100%;
    margin: 0 auto;
}

.main-content {
    width: 1145px;
    margin: 0 auto;
    color: #373737;
    text-align: center;
}

.main-title {
    font-weight: 700;
    height: 29px;
    font-size: 22px;
    line-height: 27px;
    letter-spacing: 3.3px;
    margin: 48px auto 38px auto;
    text-transform: uppercase;
}

.main-text {
    font-size: 16px;
    line-height: 26px;
    letter-spacing: 2.4px;
    color: #373737;
    margin: 0 0 28px 0;
}

.main-button {
    margin: 38px auto 42px auto;
    border: none;
    border-radius: 4px;
    width: 191px;
    height: 51px;
    color: white;
    background-color: #FF0000;
    letter-spacing: 1.8px;
    text-transform: uppercase;
}

.footer {
    width: 462px;
    height: 39;
    margin: 40px 105px 29px 713px;
}

.footer-text {
    font-weight: 700;
    text-align: center;
    font-size: 16px;
    line-height: 20px;
    letter-spacing: 2.4px;
    color: #373737;
}